Units of Measure
Group: Inventory
Open in the interactive reference
A unit of measure is a unit that items are stocked, purchased, and sold in, with a code and a display name, such as 'KG' for 'Kilogram'.
Items and the lines of unit of measure groups refer to units of measure. A unit of measure group converts between the units of measure in it.
Endpoints
- List units of measure:
GET /inventory/unit-of-measures - Create a unit of measure:
POST /inventory/unit-of-measures - Bulk create units of measure:
POST /inventory/unit-of-measures/bulk - Bulk delete units of measure:
POST /inventory/unit-of-measures/bulk-delete - Search units of measure:
POST /inventory/unit-of-measures/search - Retrieve a unit of measure:
GET /inventory/unit-of-measures/{id} - Update a unit of measure:
PATCH /inventory/unit-of-measures/{id} - Delete a unit of measure:
DELETE /inventory/unit-of-measures/{id}